Accounts
Account Email Password Reset
Send a password reset email for the specified account. This is intended for admin. This will trigger a password reset email to the specified email address. The email address must be associated with the account.
POST
/accounts/{account_id}/auth/email-password/resetSend a password reset email for the specified account. This is intended for admin. This will trigger a password reset email to the specified email address. The email address must be associated with the account.
storyden-session<token>
In: cookie
Path Parameters
account_id*string
Account ID.
Format
xidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/accounts/cc5lnd2s1s4652adtu50/auth/email-password/reset" \ -H "Content-Type: application/json" \ -d '{ "email_address_id": "cc5lnd2s1s4652adtu50", "token_url": { "url": "string", "query": "string" } }'Empty
Empty
Empty
Empty
{
"error": "string",
"message": "string",
"suggested": "string",
"metadata": {}
}